{
    "aspect_ratio": 0.6584062196307094,
    "comment_count": 0,
    "created_at": "2020-01-24T20:20:58",
    "deletion_reason": null,
    "description": "",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 3,
    "first_seen_at": "2020-01-24T20:20:58",
    "format": "jpg",
    "height": 2058,
    "hidden_from_users": false,
    "id": 2255968,
    "intensities": {
        "ne": 47.039972,
        "nw": 52.03023,
        "se": 50.870546,
        "sw": 48.819785
    },
    "mime_type": "image/jpeg",
    "name": "WLFH7182 - Copy.jpg",
    "orig_sha512_hash": "12648a891166e64211a65f1085539b23baafd0265a28cce15a320319399f5bc8250253152ba43f05c7b9b258af576cd3a72824f53d3e70076ebe76ded0f4b0b8",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/24/2255968.jpg",
        "large": "https://derpicdn.net/img/2020/1/24/2255968/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/24/2255968/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/24/2255968/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/24/2255968/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/24/2255968/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/24/2255968/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/24/2255968/thumb_tiny.jpg"
    },
    "score": 3,
    "sha512_hash": "e9d3bb2c7dfe92bc7712fd06de9615dda4706ba0110df806b42506418dcf1a95b8531e1c822d73e325e82a5e90eeee2fe1aec5a091d4d1eb01bfa7f52cd11711",
    "source_url": "https://ponys-university.tumblr.com/",
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        19346,
        23531,
        26029,
        36457,
        38185,
        40482,
        46047,
        46439,
        205424,
        515672
    ],
    "tags": [
        "ask",
        "comic",
        "earth pony",
        "oc",
        "pony",
        "safe",
        "tumblr",
        "unicorn",
        "artist:ask-luciavampire",
        "tumblr:ask-ponys-university"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-24T20:21:00",
    "uploader": "ask-luciavampire",
    "uploader_id": 403070,
    "upvotes": 5,
    "view_url": "https://derpicdn.net/img/view/2020/1/24/2255968__safe_oc_earth+pony_pony_unicorn_ask_comic_tumblr.jpg",
    "width": 1355,
    "wilson_score": 0.27807577107372194
}
